{
  "parent": "overly_realistic:advancements/stone_age/such_purity",
  "criteria": {
    "item_crafted_0": {
      "trigger": "minecraft:recipe_crafted",
      "conditions": {
        "recipe_id": "overly_realistic:custom_blocks/tool_handles/bone_tool_handle_0"
      }
    },
    "item_crafted_1": {
      "trigger": "minecraft:recipe_crafted",
      "conditions": {
        "recipe_id": "overly_realistic:custom_blocks/tool_handles/bone_tool_handle_1"
      }
    },
    "item_crafted_2": {
      "trigger": "minecraft:recipe_crafted",
      "conditions": {
        "recipe_id": "overly_realistic:custom_blocks/tool_handles/wooden_tool_handle_0"
      }
    },
    "item_crafted_3": {
      "trigger": "minecraft:recipe_crafted",
      "conditions": {
        "recipe_id": "overly_realistic:custom_blocks/tool_handles/wooden_tool_handle_1"
      }
    },
    "item_crafted_4": {
      "trigger": "minecraft:recipe_crafted",
      "conditions": {
        "recipe_id": "overly_realistic:custom_blocks/tool_handles/iron_tool_handle_0"
      }
    },
    "item_crafted_5": {
      "trigger": "minecraft:recipe_crafted",
      "conditions": {
        "recipe_id": "overly_realistic:custom_blocks/tool_handles/iron_tool_handle_1"
      }
    },
    "item_crafted_6": {
      "trigger": "minecraft:recipe_crafted",
      "conditions": {
        "recipe_id": "overly_realistic:custom_blocks/tool_handles/crude_tool_handle_0"
      }
    },
    "item_crafted_7": {
      "trigger": "minecraft:recipe_crafted",
      "conditions": {
        "recipe_id": "overly_realistic:custom_blocks/tool_handles/crude_tool_handle_1"
      }
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Craft a ",
      "color": "#946240",
      "extra": [
        {
          "text": "tool handle",
          "color": "#b67e59"
        },
        {
          "text": " by combining ",
          "color": "#946240"
        },
        {
          "text": "sticks",
          "color": "#b67e59"
        },
        {
          "text": ", ",
          "color": "#946240"
        },
        {
          "text": "bones",
          "color": "#b67e59"
        },
        {
          "text": ", or ",
          "color": "#946240"
        },
        {
          "text": "iron ingots",
          "color": "#b67e59"
        },
        {
          "text": ", ",
          "color": "#946240"
        },
        {
          "text": "with ",
          "color": "#946240"
        },
        {
          "text": "leather",
          "color": "#b67e59"
        },
        {
          "text": " or ",
          "color": "#946240"
        },
        {
          "text": "hide (any type)",
          "color": "#b67e59"
        },
        {
          "text": " in a crafting table.\n\n",
          "color": "#946240"
        },
        {
          "text": "Tool handles",
          "color": "#b67e59"
        },
        {
          "text": " allow you to create tools by placing them down and combining ",
          "color": "#946240"
        },
        {
          "text": "tool heads",
          "color": "#b67e59"
        },
        {
          "text": " and other ingredients with them.\n\n",
          "color": "#946240"
        },
        {
          "text": "Handles",
          "color": "#b67e59"
        },
        {
          "text": " made of better materials will provide your tool with more durability!",
          "color": "#946240"
        },
        {
          "translate": "images.overlyrealistic.cant_handle_this",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n          ",
              "color": "white"
            },
            {
              "text": "\u0087",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:stick",
      "components": {
        "item_model": "overlyrealistic:blocks/tool_handles/crude_tool_handle"
      }
    },
    "show_toast": false,
    "title": {
      "text": "Can't Handle This             ",
      "color": "#946240"
    },
    "hidden": false
  },
  "requirements": [
    [
      "item_crafted_0",
      "item_crafted_1",
      "item_crafted_2",
      "item_crafted_3",
      "item_crafted_4",
      "item_crafted_5",
      "item_crafted_6",
      "item_crafted_7"
    ]
  ]
}